Device/Bonn_V36/dbandHi = 1.0
Device/Bonn_V36/dbandLo = 1.0
Device/Bonn_V36/limitHi = 38.0
Device/Bonn_V36/limitLo = 34.0
Device/Bonn_V5/dbandHi = 0.2
Device/Bonn_V5/dbandLo = 0.2
Device/Bonn_V5/limitHi = 5.3
Device/Bonn_V5/limitLo = 4.7
